/* General styles */
body {
	padding: 0;
	margin: 0;
	height: 100%;
	font-size: 10pt;
	background: url(/images/background.gif) center top repeat-y #EEF5F7;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;	
}

a, a:link, a:visited, a:active {
	color: #0000CD;
	text-decoration: none;	
}

a:hover {
	color: #1E90FF;
}

img {
	border: 0;
}

img.middle {
	vertical-align: middle;
}

p {
	margin: 1em 0;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #464646;
	border-bottom: 1px solid silver;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	background: url(/images/heading_background.png) repeat-x #BDCCFF; 
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #464646; 
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	background: url(/images/heading_background.png) repeat-x #BDCCFF; 
	padding: 5px 4px;
	clear: both;
}

h2 a, h2 a:link, h2 a:active, h2 a:visited, h2 a:hover {
	color: #464646; 
}

h2 {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
}

table {
	border-spacing: 0;
	
	border-collapse: collapse;
}

table.layoutTable td {
	border-bottom: none;
}


tr.odd {
/*	background: #FFFFEA; */
	background: #FFFFCC;
}

th {
	border-bottom: Silver 1px solid;
	text-align: left;
	padding: 8px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

td {
	padding: 5px;
	border-bottom: Silver 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

pre {
	margin: 1em 0;
	border: 1px solid silver;
	padding: 20px;	
	font-size: 12px;
}

code {
	font-size: 12px;
}

pre strong {
	color: blue;
	font-weight: normal;
}

pre em {
	color: green;
	font-style: normal;
}

pre .comment {
	color: #666666;
	font-style: italic;
}

ul li {
	list-style-image: url(/images/bullet.png);
}

ol li {
	padding-bottom: 1em;
}

blockquote {
	color: #666666;
	font-style: italic;
}

/* Site structure like header, footer and content container */
#siteContainer {
	height: 100%;
	width: 800px;
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: left;
}

#innerSiteContainer {
	padding: 0 0px 0 10px;
}


#header {
	padding: 5px 0;
	height: 60px;
}

#headerLogo {
	float: left;
}

#footer {
	font-size: 10px;
	text-align: center;
	background: url(/images/separator.png) top no-repeat;
	color: Navy;
	clear: both;
}

#footer div {
	padding: 5em 0; background: Red;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover {
	color: Gray;
	text-decoration: underline;
}

#banner {
	background: url(/images/banner.png) #446DAA;
	height: 50px;
}

#banner div {
	padding-left: 5px;
	padding-top: 20px;
	font-size: 18pt;
	color: white;
}

#mainContainer {
}

#contentContainer {
	padding-top: 10px;
	clear: both;
}

#wideContent {
}

#smallContent {
	float: left;
	width: 540px;
}


#location {
	font-size: 10px;
	color: Gray;
	margin-top: 5px;
	float: left;
	margin-bottom: 0px;
}

#location img {
	vertical-align: middle;
}

#pageTools {
	font-size: 10px;
	color: Gray;
	margin-top: 10px;
	float: right;
}

/* Navigation */
#headerMenu {
	margin-top: 26px;
	float: right;
	font-size: 12px;
}

#headerMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#headerMenu li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0 10px;
	text-align: center;
	border-right: solid silver 1px;	
}

#headerMenu li.last {
	border-right: none;
	padding: 0 0 0 10px;
}

#headerMenu img {
	margin-right: 5px;
	float: left; 
}

#subMenu {
	margin-top: 1px;
	background: url(/images/submenu.png) Blue;
	color: white;
	height: 20px;
}

#subMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;	
	padding-top: 2px;	
}

#subMenu li {	
	list-style: none;
	display: inline;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	border-right: solid white 1px;
}
	
#subMenu a, #subMenu a:active, #subMenu a:visited {
	padding: 2px 15px;
	color: White;
}

#subMenu a.active, #subMenu a.active:visited {
	background: url(/images/submenu_active.png) Black;
}
	
#subMenu a:hover, #subMenu a.active:hover {
	color: Black;
	background: url(/images/submenu_hover.png) #C2C2C2;
}


/* Content design */
#toolboxArea {
	float: right;
	width: 200px;
	margin-top: 1em;
}

.toolbox {
	border: 1px solid silver;
	margin-bottom: 25px;
}
	
.toolbox .title {
	background: #EFEEEF;
	padding: 5px 10px;;
	border-bottom: silver 1px solid;
	font-weight: bold;
	color: #686468;	
}

.toolbox .content {
	padding: 10px;
}

.toolbox ul {
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 20px;
}

.finePrint {
	font-size: 11px;
	color: #555555;
}

.additionalNote {
	color: #555555;
}

.imageBox {
	text-align: center;
	color: gray;
	margin: 1em 0;
	border: 1px solid silver;
	padding: 20px 0;
}

.highlightBox {
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	background: #FFFFCC;
	padding: 20px;
}

.imageLeft {
	float:left; 
	margin-top: 8px;
}

.imageRight {
	float:right; 
	margin-top: 8px;
}

.textRight {
	margin-left: 120px;
}

.textRightWide {
	margin-left: 160px;
}

.error {
	color: Red;
}

.bottomCallToAction {
	background: #FFFFCC;	
	clear: both; 
	border-bottom: Silver 1px solid;
	border-top: Silver 1px solid;
	padding: 10px 0;
	text-align: center;
}

.simpleImageBox {
	text-align: center;
	
}

.simpleImageBox .imageLink {
	text-align: right;
	font-size: 11px;
	color: gray;
	margin-right: 10px;
}

.simpleImageBox .imageLink a, .simpleImageBox .imageLink a:link, .simpleImageBox .imageLink a:active, .simpleImageBox .imageLink a:visited, .simpleImageBox .imageLink a:hover {
	color: gray;
}